.sidebar {
    position: relative;
}

.custom-logo-container {
    position: absolute;
    bottom: 10px;
    left: 10px;
    text-align: center; /* Optional: Center the logo */
    width: 100%; /* Optional: Ensure it spans the sidebar width */
}

.custom-logo {
    max-width: 80%; /* Adjust size as needed */
    margin: auto;
}

/* 
table tr:nth-child(2) {
    border-bottom: 4px solid black;
} */